/*buttons*/
.button_inscription{
border:none;
outline:none;
color:#fff;
margin-top:10px;margin-right:10px;
font-size:14px;
background-color:#101C96;
text-shadow:0 1px rgba(0,0,0,0.4);
box-shadow:0 3px 2px 0 #ff3755;
font-weight:700;
background-repeat:no-repeat;
background-position:200px
}
.button_inscription:hover{
background-color:#0288AE !important;
cursor:pointer
}
.button_inscription:active{
padding-top:2px;
box-shadow:none
}

/*fond grisé bandeau actualité intranet */
.sj-k2-container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info.item-spotlight .item-bg{
  	background-image: url("../../../images/media_icgm/images/divers/dep-bleu.png") !important;
    opacity:0.5 !important;
    filter: alpha(opacity=50) !important;
}





/*menu outils intranet float que sur la colonne right pour differencier ssi et intranet */
#right .module.sjflatmenu {
  border: 1px solid #ddd;
  background: #fff;
  /*position: fixed !important; /*relative;sypa*/
  z-index: 999999 !important; /*0*/  
}



/*taille apres clic image sur article a la une*/
.mfp-image-holder .mfp-content{
  width:20% !important; max-width:20% !important;
}
/* l'espace du footer*/
footer#yt_footer.block  {
padding:0px 0px 15px 0px !important;
}

#yt_spotlight8 {
padding:25px 0px 0px 0px !important;
}

/*fond des etablissement partenaires*/
#yt_spotlight7 {
  background:#F0F0F2 !important;  
  padding:0px 0px 0px 0px !important;
}

/*marge en bas des actu a la une*/
.sj-k2-container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info{
  margin-bottom:10px !important;
}

/*espace entre 2 colonnes faits marquants*/
div.catItemView{
  margin-left: 80px !important;
}

.image-equipe-container-dep1 {
 width: 100vw;
 position: relative;
 margin-left: -50vw;
 left:50%;
 background-image: url("../../../images/media_icgm/images/divers/dep-orange.png")
}
.image-equipe-container-dep2 {
 width: 100vw;
 position: relative;
 margin-left: -50vw;
 left:50%;
 background-image: url("../../../images/media_icgm/images/divers/footer-icgm.png");
}
.image-equipe-container-dep3 {
 width: 100vw;
 position: relative;
 margin-left: -50vw;
 left:50%;
 background-image: url("../../../images/media_icgm/images/divers/dep-turquoise.png")
}

/*longueur de l onglet dans les tab horizontales*/
div.yt-tabs ul.nav-tabs li{
  max-width:400px!important;
}


@-webkit-keyframes flash {
    0%, 50%, 100% {opacity: 1;}
    25%, 75% {opacity: 0;}
}
@keyframes flash {
    0%, 50%, 100% {opacity: 1;}
    25%, 75% {opacity: 0;}
}
.flash {
    -webkit-animation-name: flash;
    animation-name: flash;
}
.carousel-caption {
  position: relative !important;
  background: rgba(0,0,0,0.45) !important;
  
}
#yt-slider-carousel a {
 color: #9FEEFF !important;
  font-weight: bold !important;
  font-style: normal;
-webkit-animation-duration: 1s;
    animation-duration: 5s;
-webkit-animation-fill-mode: both;
    animation-fill-mode: both;
-webkit-animation-name: flash;
    animation-name: flash;

  
}
#yt-slider-carousel a:hover {
  color: #03E903!important;  
}

.login-greeting {
  color: #152F9D!important;  
  line-height:0px!important;
  height:0px!important;
  margin:20px 10px 10px 0px !important;
}

.logout-button {
   height:0px!important;
   line-height:0px!important;
   margin:2px 10px 10px 0px !important;
}

.logout-button .btn:hover {
  background-color: #152F9D!important;

}

.label{
  color: #008CB6!important;
  background-color:white !important;  
  font-weight:520;
  font-size: 90%;

}
.label-info{
  color: #008CB6!important;
  background-color:white !important;
  font-weight:520;
  font-size: 90%;
}

/* un peu de style pour les sitemap */
#xmap ul.level_0  {
  font-weight: bold !important;
}
#xmap ul.level_1 li {
  font-weight: normal !important;  
}
#xmap ul li a:hover  {
  font-weight: bold !important;
  color: red !important; 
  font-size: 110%; !important; 
}


.yt-testimonial  {
  background: #EDF5FD;
  text-align: justify;
}
.yt-testimonial p {
  font-style: normal !important;
}

/* pas de bordure noire verticale à droite de intranet*/
.yt-loginform{
  border-right: none;
}



#yt_breadcrumb.module.monfilperso {
  
  background-image:url("../../../images/media_icgm/images/divers/dep-turquoise.png");
}

/* image de fond sur le  yt_header */
#yt_header {
  background-image: url("../../../images/media_icgm/images/divers/dep-turquoise.png")   no-repeat center;
  background-size: contain;
}

/*  couleur bleu turqoise pour le titre des module sjflatmenu  */
.module.sjflatmenu h3.modtitle {
  color: #008CB6; text-transform: none;
}

/* image de fond dans le breadcrumb */
#yt_breadcrumb {
	/*background-image:url("../../../images/media_icgm/images/divers/dep-turquoise.png"); */
}
/*.monimagedefond {
	background-image:url("../../../images/media_icgm/images/divers/dep-turquoise.png") !important; 
	padding: 10px ; margin-bottom: 20px; }
*/

/* style du texte login intranet */
.module.me-login .login-switch {  
  color: #CBE4EF;
  font-weight: bold;
}
.module.me-login  {  
  background-image:url("../../../images/media_icgm/images/divers/dep-orange.png"); /*couleur turquoise*/
}

/* bouton next preview sur slide a la une en blanc*/
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .page-button .control-button .next i:hover{
  color:#ffffff;
}
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .page-button .control-button .preview i:hover{
  color:#ffffff;
}
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .page-button .control-button .preview{
  font-size:16px !important;
}
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .page-button .control-button .next{
  font-size:16px !important;
}


div.default.iccalendar {
  margin-top:10px !important; 
}
/* marge sur la position de l'agenda*/
div#top4 {
  margin-top: 10px !important;
}

/* marge sur la position de l'agenda*/
div#top5 {
    margin-top: 10px !important; 
  /*padding-top: 10px !important;*/
  padding-right: 5px !important;
  padding-left: 5px !important;
  /*padding-bottom: 99px !important;*/
 
}
/* pas de marge a droite de a la une*/
div#top4.col-lg-9.col-sm-8 {
  padding-right: 0px !important;
}

/*module soutenances, changer la couleur du fond et du texte*/
.module.feature-teachers {   
  background: #ffffff;/*#eaa757;*/  
}
.module.feature-teachers .modcontent div.yt-extra-carousel .carousel-inner .item .item-image {  border-radius:0px; /*image carré 100% pour ronde*/}
.module.feature-teachers .modcontent div.yt-extra-carousel .carousel-inner .item {  color: #000000; }
.module.feature-teachers .modcontent div.yt-extra-carousel .carousel-inner .item .content-main {  color: #000000; }
.module.feature-teachers .modcontent div.yt-extra-carousel .carousel-inner .item .content-main h3.title {  color: #000000; }

/*puces de soutenances*/
.module.feature-teachers .modcontent div.yt-extra-carousel .carousel-indicators li {
    color: #E1DFDF; /*titre module fond gris clair*/}
.module.feature-teachers .modcontent div.yt-extra-carousel .carousel-indicators li.active,
.module.feature-teachers .modcontent div.yt-extra-carousel .carousel-indicators li:hover {
  background:  #000000; }
.module.feature-teachers h3.modtitle {  /*background:  #C0C0C0; */  color: #000000; }

/* le cadre des puces de soutenances*/
/*.module.feature-teachers .modcontent div.yt-extra-carousel .carousel-indicators {
  background:  #C0C0C0; 
}*/
.module.feature-teachers .modcontent div.yt-extra-carousel .carousel-indicators li {
  background:  #E5DFDF;}

/*le fond A la une*/


/*permets d eviter le fond sur publi ou autres row mais donne un encart*/
/*rowr#yt_spotlight3  {
  background: url("../../../images/media_icgm/images/divers/dep-orange.png");
}*/
div.module.k2-slider-style-one  {
  /*background: url("../../../images/media_icgm/images/divers/dep-orange.png");*/
  /*background: url("../../../images/media_icgm/images/divers/actualite-fond.gif");*/
  padding-left:4px;padding-right:2px;padding-bottom:25px;
}



.sj-k2-container-slider .slider .vpo-wrap .vp .item {
  padding-left:4px !important;
  padding-right:4px !important;
  padding-top: 4px !important;
  /*padding-right:8px;*/
  
}
/*du coup fond blanc du slider*/
.sj-k2-container-slider .slider .vpo-wrap .vp .item{
   background: #ffffff;
}

/* lors du survol de a la une sur LIRE couleur en bleu*/
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-read:hover {
  border-color: #caa757;/*#1138FF;*/
  color: #caa757;/*#1138FF;*/
}
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-read:hover a {
  color: #caa757;/*#1138FF;*/
  border-color: #caa757;/*#1138FF;*/
}
/*ligne verticale entre check et LIRE*/
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-content .item-read a:hover i {
   border-color: #caa757;/*#1138FF;*/

}

.module.k2-slider-style-one .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-title a:hover {
   color: #caa757;/*#1138FF;*/ 
   border-color: #caa757;/*#1138FF;*/
}

/**************** fin survol de a la une sur LIRE couleur en bleu******************************/

/* le contour de a la une*/
.module.k2-slider-style-one .modcontent .sj-k2-container-slider {
  border-style: hidden;
  border-color: grey;
}

/*et le fond blanc de l agenda*/
.icnav  {
   background: #ffffff;
}
.iccalendar table {
   background: #ffffff;
}

/*bas de page copyright*/
#yt_footer {  background: url("../../../images/media_icgm/images/divers/footer-icgm.png");} 

/*bas de page carte tutelles etc*/
#yt_spotlight8 {  background: url("../../../images/media_icgm/images/divers/footer-icgm.png");}

/*slideshow non pleine largeur*/
#yt_spotlight1 {
  display: block;
  margin: auto;
  width:70%;  
}

.module.me_search .modcontent .dropdown button.dropdown-toggle:before {
  line-height: 42px; /*pour centrer la loupe*/  
  background: url("../../../images/media_icgm/images/divers/dep-turquoise.png");
}

/*pour enlever en bas des articles les tags*/
/*pour enlever en bas des articles les elements similaire par tags*/
/*.itemTagsBlock  {display: none;}
.itemRelated {display: none;}*/

/*.article-info.muted {display: none;}*/



/*espace supplémentaire entre les modules ou row */
/*.row {
margin-top: 12px;
}*/

/*liste des evenements, taille de l'image*/
.ic-box-date {
	width: 12%;/*18*/
	height: 80px;
	border-width: 2px;/*1*/
}
.ic-box-date:hover {	
	border-radius: 25px;/*15*/
}
.ic-title-cat {
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1); 
}
.ic-title-cat:hover { 
	/*text-align: right;	*/ 
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.2);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.2);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.2);
    transition: all 200ms ease-in;
    transform: scale(1.2);
}


/*effet sur les images des eq ds département*/

.view-ninth .mask-1, .view-ninth .mask-2 {
    background-color: rgba(0, 0, 0, 0.5);
    height: 361px;
    width: 361px;
    /*background: rgba(119, 0, 36, 0.5);*/
    /*background: rgba(255, 150, 51, 0.5);*/
     background: rgba(100, 150, 190, 0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out 0.6s;
    -moz-transition: all 0.3s ease-in-out 0.6s;
    -o-transition: all 0.3s ease-in-out 0.6s;
    transition: all 0.3s ease-in-out 0.6s;
}
.view-ninth .mask-1 {
    left: auto;
    right: 0;
    -webkit-transform: rotate(56.5deg) translateX(-180px);
    -moz-transform: rotate(56.5deg) translateX(-180px);
    -o-transform: rotate(56.5deg) translateX(-180px);
    -ms-transform: rotate(56.5deg) translateX(-180px);
    transform: rotate(56.5deg) translateX(-180px);
    -webkit-transform-origin: 100% 0%;
    -moz-transform-origin: 100% 0%;
    -o-transform-origin: 100% 0%;
    -ms-transform-origin: 100% 0%;
    transform-origin: 100% 0%;
}
.view-ninth .mask-2 {
    top: auto;
    bottom: 0;
    -webkit-transform: rotate(56.5deg) translateX(180px);
    -moz-transform: rotate(56.5deg) translateX(180px);
    -o-transform: rotate(56.5deg) translateX(180px);
    -ms-transform: rotate(56.5deg) translateX(180px);
    transform: rotate(56.5deg) translateX(180px);
    -webkit-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
}
.view-ninth .content {
    background: rgba(0, 0, 0, 0.9);
    height: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: 0.5;
    width: 331px;
    overflow: hidden;
    -webkit-transform: rotate(-33.5deg) translate(-112px, 166px);
    -moz-transform: rotate(-33.5deg) translate(-112px, 166px);
    -o-transform: rotate(-33.5deg) translate(-112px, 166px);
    -ms-transform: rotate(-33.5deg) translate(-112px, 166px);
    transform: rotate(-33.5deg) translate(-112px, 166px);
    -webkit-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transition: all 0.4s ease-in-out 0.3s;
    -moz-transition: all 0.4s ease-in-out 0.3s;
    -o-transition: all 0.4s ease-in-out 0.3s;
    transition: all 0.4s ease-in-out 0.3s;
}
.view-ninth h2 {
    background: transparent;
    margin-top: 5px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.view-ninth a.info {
   /* display: none;*/
}
.view-ninth:hover .content {
    height: 120px;
    width: 270px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    opacity: 0.9;
    top: 40px;
    -webkit-transform: rotate(0deg) translate(0, 0);
    -moz-transform: rotate(0deg) translate(0, 0);
    -o-transform: rotate(0deg) translate(0, 0);
    -ms-transform: rotate(0deg) translate(0, 0);
    transform: rotate(0deg) translate(0, 0);
}
.view-ninth:hover .mask-1, .view-ninth:hover .mask-2 {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}
.view-ninth:hover .mask-1 {
    -webkit-transform: rotate(56.5deg) translateX(1px);
    -moz-transform: rotate(56.5deg) translateX(1px);
    -o-transform: rotate(56.5deg) translateX(1px);
    -ms-transform: rotate(56.5deg) translateX(1px);
    transform: rotate(56.5deg) translateX(1px);
}
.view-ninth:hover .mask-2 {
    -webkit-transform: rotate(56.5deg) translateX(-1px);
    -moz-transform: rotate(56.5deg) translateX(-1px);
    -o-transform: rotate(56.5deg) translateX(-1px);
    -ms-transform: rotate(56.5deg) translateX(-1px);
    transform: rotate(56.5deg) translateX(-1px);
}
.view {
   width: 270px;
   height: 200px;
   margin: 10px;
   float: left;
   border: 5px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 270px;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #37467F;/*#000;*/
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}


/*sylvain lien hover de mail et des liens des adresses footer*/
.mailto:hover { 
color:#CBBFF7;
}
.hreflink:hover { 
color:#CBBFF7;
}

.view-first:hover img { 
	transform: scale(1.1);
} 
.view-first:hover .mask { 
	opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
    opacity: 1;
    transform: translateY(0px);
}
.view-first:hover p {
    transition-delay: 0.1s;
}
.view-first:hover a.info {
    transition-delay: 0.2s;
}
  /* hauteur du beau haut */
#yt_header {
   height: 40px;  
}

/* bordure sur le module actualité page icgm*/
.sj-k2-container-slider {
  border-width:1px;
  border-style:dotted;
  border-color:grey;
  padding:5px;
}
/*******************************************
***          YT Framework: css          ***
*******************************************/
.yt-slidePanel {
  position: fixed;
  z-index: 250;
  top: 230px;
  padding: 0;
  width: 480px;
}

/* titre dans K2 des catégorie en arial */
div.itemHeader h2.itemTitle {
  font-family: arial, verdana, sans-serif;  
}


/* soutenances moins d'espace */
/*div.yt-extra-carousel.pull-none {
  margin: 100px;  
}*/

/* espace sur le slider des évènements*/
#yt_spotlight4 {
  padding: 10px 0 10px;/*45 50*/
}

.sj-sg-gallery nav span {
    background:  #F29400; /*sylvain #aaa*/   
}
.module.me-language {
  margin: 6px; /*centrage en hauteur des drapeaux de gtranslate*/
}

/*intranet*/
.module.me-intranet {
  display: inline-block;
  float: right;
  transition: height 0.3s ease-in-out;
  position: relative;
  margin: 0;
}
.module.me-intranet {
  font-size: 13px;
  color: #ccc;
  font-weight: normal;
  height: 40px;/*50px sylvain*/
  line-height: 30px;
  padding: 0 10px;
  display: block;
}
.module.me-intranet  {
  /*margin: 5px 0 0 0px;*/
  margin-top:5px;
}
#yt_header .menu >li a{
    /*color: #152F9D;*/
  font-weight:bold;
}
#yt_header .menu >li {
    */color: #152F9D;*/
  font-weight:bold;line-height:0px;
}
#yt_header .menu >li:last-child{
border-right:0px;
}

.module.me-login .login-switch {
line-height:40px;
  }



#meganavigator .mega-content .mega-col.one {
    width: 260px;
}

/*enlever le lien backtothetop*/
.itemBackToTop{
display: none;  
}


/* Medium devices Desktops  
// ------------------*/
@media (min-width: 980px) and (max-width: 1199px) {
/*taille de la photo equipe*/  
  .yt-lightbox{
    /* margin:0px 0px 0px -300px !important; */
  }

/* equipe*/
div.yt-lightbox a img {
  width: 45% !important;
}
  
#yt_header {
  background-image: url("../../../images/media_icgm/images/divers/dep-turquoise.png")   no-repeat fixed;
  background-size: contain;
}
  
.sj-sg-gallery nav span {
    background: none repeat scroll 0 0 #F29400; /* #aaa sylvain */   
}
.module.me-login  {  
  background-image:url("../../../images/media_icgm/images/divers/dep-orange.png"); /*couleur turquoise*/
}
.module.me_search .modcontent .dropdown button.dropdown-toggle:before {
  background: url("../../../images/media_icgm/images/divers/dep-turquoise.png");
}
/*agenda margé correctement */
div#top5 {
  padding-bottom: 83px !important; 
}
/*agenda titre plus petit */
  .module h3.modtitle  {
    font-size: 14px !important; 
}
/*taille police a la une et agenda*/
  .item-title{
    font-size: 10px !important; 
  }  
}

/* Small devices Tablets	
// ------------------*/
@media (min-width: 768px) and (max-width: 979px) {

  /*hauteur de la barre de menu*/
.yt-resmenu .btn-navbar {
    height:40px !important;
  }
  
  #yt_mainmenu{
    /*margin-left:50px !important;*/
    padding:0px 0px 0px 80px !important;
    background:#0000FF !important;
  }
/*taille de la photo equipe*/  
/*  .yt-lightbox{  margin:0px 0px 0px -300px !important;   }*/
  
/* equipe*/
div.yt-lightbox a img {
  width: 50% !important;
}
  
  
/* marge sur la position de l'agenda*/
div#top5 {
  padding-bottom: 81px !important; 
}
/*agenda titre plus petit */
  .module h3.modtitle  {
    font-size: 12px !important; 
}
/*taille police a la une et agenda*/
  .item-title{
    font-size: 10px !important; 
  } 
.sj-sg-gallery nav span {
    background: none repeat scroll 0 0 #F29400; /* #aaa sylvain */     
}
/* pour avoir les langues et intranet login à droite */
#bd .module.me-login {
    float:right !important;
  }  
#bd .module.me-language {
    float:right !important;
  } 
/*le fond actu*/
#yt_spotlight3 {
    /*background: url("../../../images/media_icgm/images/divers/dep-orange.png");*/
  /*background: #F6F4F4;*/
}
/*du coup fond blanc du slider*/
.sj-k2-container-slider .slider .vpo-wrap .vp .item{
   background: #ffffff;
}
/* lors du survol de a la une sur LIRE couleur en bleu*/
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-title .a:hover {
  color: #1138FF;
}


/* le contour de a la une*/
.module.k2-slider-style-one .modcontent .sj-k2-container-slider {
  border-style: solid;
  border-color: grey;
}
/*et le fond blanc de l agenda*/
.icnav  {
   background: #ffffff;
}
.iccalendar table {
   background: #ffffff;
}
.module.me-login  {  
  background-image:url("../../../images/media_icgm/images/divers/dep-orange.png"); /*couleur turquoise*/
}
.module.me_search .modcontent .dropdown button.dropdown-toggle:before {
  background: url("../../../images/media_icgm/images/divers/dep-turquoise.png");
}

  
}

/* Extra small devices Phones
// ------------------*/
@media (max-width: 767px){
#bd #yt_menuwrap .container #yt_mainmenu{
    background: #FFFFFF !important; 
  }
  
  /* taille de a la une*/
.k2-slider-style-one {
    width:80% !important;
    margin: auto !important;
}
.sj-k2-container-slider  {
    width:70% !important;
    margin: auto !important;
}
.item-img  {
    width:50% !important;
    margin: auto !important;
}
.item-title  {
    font-size:12px !important;
}  
.iccalendar {
 width:80% !important;
}
  
.sj-sg-gallery nav span {
    background: none repeat scroll 0 0 #F29400; /* #aaa sylvain */   
}
/* pour avoir les langues et intranet login à droite */
#bd .module.me-login {
    float:right !important;
  }  
#bd .module.me-language {
    float:right !important;
  }
  /*le fond actu*/
#yt_spotlight3 {
    background: url("../../../images/media_icgm/images/divers/dep-orange.png");
  /*background: #F6F4F4;*/
}
/*du coup fond blanc du slider*/
.sj-k2-container-slider .slider .vpo-wrap .vp .item{
   background: #ffffff;
}
/* lors du survol de a la une sur LIRE couleur en bleu*/
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-title .a:hover {
  color: #1138FF;
}


/* le contour de a la une*/
.module.k2-slider-style-one .modcontent .sj-k2-container-slider {
  border-style: solid;
  border-color: grey;
}
/*et le fond blanc de l agenda*/
.icnav  {
   background: #ffffff;
}
.iccalendar table {
   background: #ffffff;
}
.module.me-login  {  
  background-image:url("../../../images/media_icgm/images/divers/dep-orange.png"); /*couleur turquoise*/
}
.module.me_search .modcontent .dropdown button.dropdown-toggle:before {
  background: url("../../../images/media_icgm/images/divers/dep-turquoise.png");
}
  
}

@media (max-width: 480px) {
 /* pour avoir les langues et intranet login à droite */
#bd #top2 {    text-align:right !important;  }  
#bd .module.me-language {    float:right !important;/*width:20px !important; */      }
#bd .module.me_search {    width: 1% !important;  }
#bd .module.me-login {    float:right !important;width: 18% !important;  }  
.yt-loginform {    width:60px !important;  float:right !important;   }
#yt_header {    background-color:yellow !important; }
.module.me_search .modcontent .dropdown button.dropdown-toggle{
  border-right:0px #ffffff!important;/*enlève la barre à gauche de la loupe*/
  } 
.module .login-switch{   color:#ffffff!important;  }
   
#yt_header {
  padding: 0;
  /*background:#3f444e !important;*/
  /*background-image:url("../../../images/media_icgm/images/divers/dep-turquoise.png");*/
}
 /*le fond actu*/
#yt_spotlight3 {
    background: url("../../../images/media_icgm/images/divers/dep-orange.png");
  /*background: #F6F4F4;*/
}
/*du coup fond blanc du slider*/
.sj-k2-container-slider .slider .vpo-wrap .vp .item{
   background: #ffffff;
}
/* lors du survol de a la une sur LIRE couleur en bleu*/
.module.k2-slider-style-one .modcontent .sj-k2-container-slider .slider .item .item-wrap .item-info .item-title .a:hover {
  color: #1138FF;
}


/* le contour de a la une*/
.module.k2-slider-style-one .modcontent .sj-k2-container-slider {
  border-style: solid;
  border-color: grey;
}
/*et le fond blanc de l agenda*/
.icnav  {
   background: #ffffff;
}
.iccalendar table {
   background: #ffffff;
}
.module.me-login  {  
  background-image:url("../../../images/media_icgm/images/divers/dep-orange.png"); /*couleur turquoise*/
}
.module.me_search .modcontent .dropdown button.dropdown-toggle:before {
  background: url("../../../images/media_icgm/images/divers/dep-turquoise.png");
} 
}

@media (max-width: 2000px)  {
.view {
   width: 22%;
   height: 100%;
   margin: 10px;
   float: left;
   border: 5px solid #fff;  
}
.view .mask,.view .content {
   width: 200%;
   height: 80%; 
   top: 0;
   left: 0;
}

.view h2 {
   font-size: 14px;
   padding: 5px;  
   margin: 10px 0 0 0;
}
.view p {
   font-size: 16px;  
   padding: 10px 10px 10px;
}
.view a.info { 
   padding: 7px 10px;   
}
.view-ninth .mask-1, .view-ninth .mask-2 {   
   width: 200%;
   height: 100%;   
}
.view-ninth .mask-1 {    
    left: auto;
    right: 0;   
}
.view-ninth .mask-2 {
    top: auto;
    bottom: 0;   
}
.view-ninth .content {   
    height: 0;
    width: 100%;    
}
.view-ninth h2 {  
    margin-top: 5px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.view-ninth:hover .content {
   width: 100%;
   height: 80%;  
   top: 10%;   
}

}

@media (max-width: 1500px)  {
.view p {
   font-size: 14px;  
   padding: 10px 10px 10px;
}
}

.module.me-login .login-switch:hover {
  color: #152F9D!important;    
}
#yt_header .menu >li a:hover{
  color: #152F9D!important;    
}

@media (min-width: 1200px)  {

.image-equipe {
 margin-left: 25%;
    margin-right: 20%;
  max-width:1000px; 
  /*width:80%;*/
 /*position:relative;*/
 /* width:220%; */
  }